<project>
    <modelVersion>4.0.0</modelVersion>
    <groupId>mams-ucd</groupId>
    <artifactId>hypermats-street-continuous</artifactId>
    <version>0.2.0</version>
  
    <parent>
      <groupId>org.springframework.boot</groupId>
      <artifactId>spring-boot-starter-parent</artifactId>
      <version>2.2.4.RELEASE</version>
      <relativePath/>
    </parent>
  
    <properties>
      <java.version>1.8</java.version>
    </properties>
  
    <dependencies>
      <dependency>
        <groupId>org.springframework.boot</groupId>
        <artifactId>spring-boot-starter-web</artifactId>
      </dependency>
      <dependency>
        <groupId>mams-ucd</groupId>
        <artifactId>hypermats-traffic-core</artifactId>
        <version>0.2.0</version>
      </dependency>
      <dependency>
        <groupId>junit</groupId>
        <artifactId>junit</artifactId>
        <version>4.12</version>
        <scope>test</scope>
    </dependency>
    </dependencies>
  
    <build>
      <plugins>
        <plugin>
          <groupId>org.springframework.boot</groupId>
          <artifactId>spring-boot-maven-plugin</artifactId>
        </plugin>
      </plugins>
    </build>
  </project>